Subject: Re:

From: Ted Lemon <[email-masked]>
Date: Fri, 18 Jun 1999 13:32:06 -0400 (EDT)

> The original questioner will have to either (A) stick with NET TIME or
> (B) use an aftermarket NTP client which will not be configurable via
> BOOTP/DHCP without renewing the lease independently (of which there are
> none that I am aware of).

Right, and it's probably easier to just answer the question than to
refer them elsewhere... :')

			       _MelloN_